name: Test features
type: theme
base theme: stable9
description: 'Test theme to test theme settings with limited features.'
features:
  - node_user_picture
  - comment_user_picture
  - comment_user_verification
